@charset "utf-8";
/* CSS Document */

.fact-title {
	width: 820px;
	margin-left: auto;
	height: 250px;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-right: auto;
}
.fact-txt {
	font-size: 130%;
	width: 820px;
	margin-left: auto;
	margin-bottom: 30px;
	margin-right: auto;
}
.mihonshi {
	width: 480px;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	margin-bottom: 40px;
}
